.main-menu .navigation li a {
    color: #fff !important;
}
.hamburger span{ background: #f2e1ba !important;}
.btn-style-one {
      background: linear-gradient(#ecbf79 0%, #b98d48 100%) !important;
    border: 1px solid #f6ce91 !important;
   
}
.postcoderow{color:#2666ab !important;}

.aboutussection h5, .aboutussection h2 {
    color: #cdb083 !important;
}
.footer{ background: #000 !important;}
.footertime tr:first-child {  background: #444  !important;}
.footertime td, .footertime tr{border: 1px solid #444  !important;}
.btn-custom{background: #cdb083 !important;}
.userformbox .btn-success {
    background: #cdb083;
    border-color: #c8aa7a;
}
.fixed-header .header-upper, .main-header .header-upper{background-color: #2666ab !important;}

#btnAddItem, #submitcart .btn {
    border: 1px solid #2666ab !important;
    background: #2666ab !important;}
#btnAddItem:hover, #submitcart .btn:hover {
    border: 1px solid #ff0000 !important;
    background: #c90000 !important;}

.allergywarning h4{background: #000  !important;}